w-os Slider Produkte - pcon Systemvoraussetzungen

pCon Systemvoraussetzungen

Slider

pCon.planner 5, pCon.configurator und pCon.basket

 

 

Bemerkung

Festplatte

1 GB

zzgl. OFML-Daten, bis zu 80 GB pro Arbeitsplatz

RAM

ab 2 GB

Betriebssystem

Windows 10,
Windows 8.1,
Windows 7
Windows Server 2016 (*
Windows Server 2012 64 bit
Windows SBS 2011 64 bit
Windows Server 2008 R2 SP1


(* keine Freigabe pCon.basket

Prozessor

Aktueller Prozessor

Nicht älter als 3 Jahre

Grafikkarte

3D Grafikkarte

Mit 32MB und OpenGL-Unterstützung
256 MB Speicher
Shadel Model 2.0


Wir verwenden Cookies, um Ihnen den bestmöglichen Service zu gewährleisten. Durch die weitere Nutzung unserer Webseite stimmen Sie der Verwendung von Cookies und unseren Datenschutzbestimmungen zu.

Ich stimme zu

 

Hinweise

pCon.basket Reportmanager
Bei Verwendung des pCon.basket in Verbindung mit dem Reportmanager müssen hinsichtlich einer Logo-Integration folgende Voraussetzungen beachtet werden

  • Die Abmessungen der Logos sollten in der Breite für Kopf- und Fußzeile max. 17 cm und in der Höhe der Kopfzeile max. 2,9 cm bzw. in der Höhe der Fußzeile max. 2,5 cm betragen.


pCon.update

 

 

Bemerkung

Festplatte

1 GB

zzgl. OFML-Daten, bis zu 80 GB pro Arbeitsplatz

Betriebssystem

Windows 10,
Windows 8.1,
Windows 7
Windows Server 2016
Windows Server 2012 64 bit
Windows SBS 2011 64 bit
Windows Server 2008 R2 SP1


Um pCon.update auf einem Server verwenden zu können, benötigen Sie die PRO Version.


Wir verwenden Cookies, um Ihnen den bestmöglichen Service zu gewährleisten. Durch die weitere Nutzung unserer Webseite stimmen Sie der Verwendung von Cookies und unseren Datenschutzbestimmungen zu.

Ich stimme zu

 

Hinweise

  • Um OFML-Herstellerdaten beantragen zu können, wird ein aktueller Web-Browser benötigt.
  • Zum Herunterladen der OFML-Daten wird eine aktive und stabile Internetverbindung benötigt.


pCon.xcad

 

 

Bemerkung

Festplatte

1 GB

zzgl. OFML-Daten, bis zu 80 GB pro Arbeitsplatz

Betriebssystem

Windows 10,
Windows 8.1,
Windows 7


Wir verwenden Cookies, um Ihnen den bestmöglichen Service zu gewährleisten. Durch die weitere Nutzung unserer Webseite stimmen Sie der Verwendung von Cookies und unseren Datenschutzbestimmungen zu.

Ich stimme zu

 

Hinweise

  • pCon.xcad ist ein Plugin für Autodesk AutoCAD® und setzt das Vorhandensein einer der unterstützten AutoCAD®-Versionen voraus. Andernfalls kann keine Installation von pCon.xcad auf dem gewünschten System durchgeführt werden.
  • Die minimalen und empfohlenen Systemanforderungen werden maßgeblich von der verwendeten AutoCAD®Version bestimmt. Entsprechende Informationen finden Sie in der Autodesk Knowledge Base.


Suche

Search


Wir verwenden Cookies, um Ihnen den bestmöglichen Service zu gewährleisten. Durch die weitere Nutzung unserer Webseite stimmen Sie der Verwendung von Cookies und unseren Datenschutzbestimmungen zu.

Ich stimme zu